<?xml version="1.0" encoding="UTF-8"?>
<decorations>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_6429431_X_1.svg" designElementId="30080" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_6429431_X_2.svg" designElementId="30356" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_6833585_X.svg" designElementId="30461" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_6833595_X.svg" designElementId="30276" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_7625058_X_12.svg" designElementId="30470" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Fotolia_7625058_X_14.svg" designElementId="30500" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Gerald_G_Goat.svg" designElementId="30502" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Gerald_G_Rabbit.svg" designElementId="30110" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Gerald_G_Rooster_1.svg" designElementId="30144" designElementType="clipart"/>
</decoration>
<decoration type="clipart">
  <categories>
    <category>Tiere</category>
  </categories>
  <clipart file="Gerald_G_Sheep_Eating.svg" designElementId="30241" designElementType="clipart"/>
</decoration>
</decorations>
